.inpocasi_nadpis {background-color: #36383B; color: #ffffff; padding: 15px; margin: 0;}
.inpocasi_nadpis2 {background-color: #ffffff; color: #000000; padding: 15px; margin: 0; font-size: 15px}

.inpocasi {background-color: #ffffff; padding: 15px 0px 10px 0px; margin: auto; width: 100%; font-size: 15px}

.inpocasi_menu div{float:left;text-align:center;display:block;width:19%;height:65px;background-color:#fff;text-decoration:none;color:#90bedc;border-right: 1px #ccc solid;margin-bottom:20px;padding-top:4px;}
.inpocasi_menu b{color:#074978; font-size: 90%}
.inpocasi_menu .inaktivni,.inpocasi_menu a:hover{background-color:#efefef;color:#074978}
.inpocasi_menu .inaktivni,.inpocasi_menu a:first-child:hover{background-color:#efefef;color:#074978}
.inpocasi_menu  div:first-child {background-color:#fff; padding-left: 10px}
.inpocasi_menu  div:last-child {background-color:#fff; border: 0px}

.inpocasi_menu span{Vertical-align:40%;font-weight:bold}
.inpocasi_menu a:first-child{margin-left:8px;float:left;text-align:center;display:block;width:19%;height:65px;background-color:#fff;text-decoration:none;color:#90bedc;border-right: 1px #ccc solid;margin-bottom:20px;padding-top:4px}
.inpocasi_menu a:last-child{float:left;text-align:center;display:block;width:19%;height:65px;background-color:#fff;text-decoration:none;color:#90bedc;border-right: 0px #ccc solid;margin-bottom:20px;padding-top:4px}

.inden{width: auto; text-align: center; line-height: 20pt; float: left;font-size: 15px}
.inden span {padding: 2px 5px; background-color: #DAA505; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; color: #fff; font-weight: bold;}

.inpocasi td {vertical-align: top; padding: 0; }
.inpocasi table {margin: 0; }

.inpocasi_pruh div {float: left; margin: 0 15px;}

.table_pocasi tr td{vertical-align: middle; border: 0px solid black;}

.inpocasi_menu td {text-align: left;padding-top: 10px}
.inpocasi_menu td:last-child {text-align: left;padding-right: 10px}

.main_pocasi {width: 40%;text-align: center;position:relative;left: -10px; top: -15px}

.bold {font-weight: bold}

@media only screen and (max-device-width: 668px) {

    .inpocasi {background-color: #ffffff; padding: 0px 0px 0px 0px !important; margin: auto; width: 100%; font-size: 15px}

    .box_pocasi {
        background-color: #FFF;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        padding: 10px 10px 0px 0px;
        border-bottom: 1px solid #CCC;
        margin-bottom: 10px;
    }

    .main_pocasi {width: 30%; text-align: left;position: relative;left: 0px;top:-15px}
    .main_pocasi img {padding-left: 20px}
    .main_pocasi span {padding-left: 30px}
}

